{% load static %}
<!DOCTYPE html>
<html>

<head>
    <title>Subscribe</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" href="http://ajax.googleapis.com/ajax/libs/jqueryui/1.8.16/themes/base/jquery-ui.css">
    <link rel="stylesheet" type="text/css" href="{% static 'lab10.css' %}">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
</head>

<body>
<div class="container h-100">
    <div class="row h-100 justify-content-center align-items-center">
        <div class="col-sm-12">
            <div class="roundedrec">
                <div class="insiderec">
                    <div class="row">
                        <div class="col-sm-12 signup-form">
                            <p class="judul"><b>Wants to subscribe to my website? Create your account here!</b></p>
                            <form class="form_input" method="POST" class="isi">
                                {% csrf_token %}
                                <div class="validate-input" data-validate="Name is required">
                                    {{ form.name.label_tag }}
                                    {{ form.name }}
                                </div>
                                <div class="validate-input" data-validate="Valid email is required" data-validate2="Email is already registered">
                                    {{ form.email.label_tag }}
                                    {{ form.email }}
                                </div>
                                <div class="validate-input" data-validate="Password is required">
                                    {{ form.password.label_tag }}
                                    {{ form.password }}
                                </div>
                                <div class="row">
                                    <div class="col-lg-12 col-md-12 col-sm-12 text-center">
                                        <input disabled=true class="submit" id="submit_subscribe" type="submit" value="Subscribe">
                                    </div>
                                </div>
                                <br><br>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-sm-12">
            <div class="roundedrec">
                <div class="insiderec">
                    <div class="row">
                        <div class="col-sm-12 signup-form">
                            <p class="judul"><b>My Subscriber</b></p>
                            <div class="table-responsive">
                                <div class="unsubSuccess">Unsubscribed!</div>
                                <table id="demo" class="table" style="font-size: 15px;">
                                    <thead>
                                        <tr class="table text-center">
                                            <th scope="col" class="align-middle">No</th>
                                            <th scope="col" class="align-middle">Name</th>
                                            <th scope="col" class="align-middle">Email</th>
                                            <th scope="col" class="align-middle">Unsubscribe</th>
                                        </tr>
                                    </thead>
                                    <tbody></tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="modal fade" id="modal" role="dialog">
        <div class="modal-dialog">
        
          <!-- Modal content-->
          <div class="modal-content">
            <div class="modal-header">
              <button type="button" class="close" data-dismiss="modal">&times;</button>
              <h4 class="modal-title">Modal Header</h4>
            </div>
            <div class="modal-body">
              <p>Some text in the modal.</p>
            </div>
            <div class="modal-footer">
              <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
            </div>
          </div>
          
        </div>
      </div>
</body>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
          <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script type="text/javascript" src="{% static 'lab10js.js' %}"></script>
</html>


<!-- {% load static %}

<!DOCTYPE html>
<html>
<head>
    <title>Subscribe</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <link rel="stylesheet" type="text/css" href="{% static 'lab10.css' %}">
    <script type = "text/javascript" src = "{% static 'lab10js.js' %}" ></script>
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
</head>
<body>
<div class="container-fluid" style="background-color:#161616">
    <div id="roundedrec">
        <div id="insiderec">
            <p class="txt text-center"><b>Wants to subscribe to my website?
                <br>Create your account here!</b></p>
                <br>
            <form id="form" method="POST">
                {% csrf_token %}
                {% for signup in form %}
                <div class="row">
                    <div class="col-sm-2" data-end="*">
                        {{ signup.label_tag }}
                    </div>
                    <div class="col-sm-10">
                        {{ signup }}
                    </div>
                </div>
                {% endfor %}
                <br>
                <div class="row">
                    <div class="col-lg-12 col-md-12 col-sm-12 text-center">
                        <input disabled=true class="submit" id="submit_subscribe" type="submit" value="Register">
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>
</body>
</html> -->